package com.jachdev.consumerprotection.data;

import java.util.List;

/**
 * Created by Charitha Ratnayake(charitha.r@eyepax.com) on 5/2/2022.
 */
public class NutritionResponse {

    private List<Nutrition> items;

    public List<Nutrition> getItems() {
        return items;
    }

    public void setItems(List<Nutrition> items) {
        this.items = items;
    }

    @Override
    public String toString() {
        return "NutritionResponse{" +
                "items=" + items +
                '}';
    }
}
